1 Reply Latest reply on Dec 14, 2012 8:19 PM by BenjaminMarkus

    After Effects Ray-tracing warning.

    SSblind

      Hey guys, so I'm getting this warning when I launch After Effects that says:

      "Ray-tracing on the GPU requires CUDA version 4.0 or later. Ray-tracing will use the CPU until you install the latest supported CUDA driver"

      I'm on a retina 15" macbook pro, which uses 2 GPUs, (Intel HD Graphics 4000 & NVIDIA GeForce GT 650M with 1GB of GDDR5 memory). What can I do to fix this issue i'm having? Thanks. I'm also running version 11.0.2